import React from 'react';
export default function KeyboardDoubleArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M456.08-267.92 243.77-480.23l212.31-212.31 22 21.23L287-480.23l191.08 190.31zm239.15 0L482.92-480.23l212.31-212.31 21.23 21.23-190.31 191.08 190.31 190.31z" })));
}
